<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('cookie.php');
?>
<?
$id= $_GET["id"];
trim($title = $_POST["title"]);
trim($ze = $_POST["ze"]);
trim($ly = $_POST["ly"]);
$content = $_POST["content"];
$newslb = $_POST["newslb"];
if(empty($title) || empty($ze) || empty($ly) || empty($content) || empty($newslb))
{
	msg($wtime,"admin.php?main=newsadmin","表单不能为空请返回");
	exit;
}
$sql = "update news set title='$title',author='$ze',source='$ly',content='$content',newsid='$newslb' where id='$id'";
$result = mysql_query($sql);
if($result)
{
	msg($wtime,"admin.php?main=newsadmin","修改成功");
	exit;
}else
{
	msg($wtime,"admin.php?main=newsadmin","非法操作请返回");
	exit;
}
?>